vuePress 中怎么配置less的支持

特别平凡的人
  • 30

image.pngvuePress里怎么配置 less 可以让 .md 文件中示例里的 style 标签可以使用less的写法呢?

回复
阅读 623
1 个回答

按照官方文档的介绍

VuePress 对以下预处理器已经内置相关的 webpack 配置:sass、scss、less、stylus 和 pug。要使用它们你只需要在项目中安装对应的依赖即可。例如,要使用 sass,需要安装:
yarn add -D sass-loader node-sass

需要安装 webpack 的 less 依赖
yarn add -D less-loader less

没有实操过,可以试一试。

宣传栏